Subject: Status of Sundace B PPA
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Sat, 27 Oct 2001 18:09:49 -0700 (PDT)

John & Louise, 

I can imagine that both of you are very busy but I thought I would drop you a quick line updating you on the status of the Sundance B PPA.

We received the necessary consents to split the PPA into two from both TransAlta and the Balancing Pool last week.  We expect the regulation enabling the split to be passed by the Government during the week of November 12, 2001 thereby forming two units PPA's effective as of that date.

Don Miller and his team are prepared to smile and dial on Monday October 29, 2001 thereby contacting the list of identified customers and initiating the process.

I will send you a timeline shortly outlining the entire process from start to finish.

If you have any qustions please call me. 

Derek